<template>
  <div id="options-tab-content">
    <b-container>
      <b-row>
        <p>Options tab component</p>
      </b-row>
    </b-container>
  </div>
</template>

<script>
import { BaseComponent } from '@/utils/'

export default {
  extends: BaseComponent,
  data () {
    return {}
  }
}
</script>
